Bug 970365 - get error when trying to create app in INT.
get error when trying to create app in INT.
Product: OpenShift Origin
Classification: Red Hat
Component: Containers (Show other bugs)
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Mrunal Patel
libra bugs
Depends On:
  Show dependency treegraph
Reported: 2013-06-03 18:51 EDT by Peter Ruan
Modified: 2015-05-14 19:12 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-11-12 13:16:45 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Peter Ruan 2013-06-03 18:51:12 EDT
Description of problem:
  When trying to create an app in INT today, I get a Permission denied error, 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.  rhc app create "app2" php-5.3 --no-git -d

Actual results:
DEBUG: Request POST https://int.openshift.redhat.com/broker/rest/domains/pruanint/applications
DEBUG:    code 422 73377 ms

(13)Permission denied: make_sock: could not bind to address
no listening sockets available, shutting down
Unable to open logs

Expected results:

Additional info:
Comment 1 Mrunal Patel 2013-11-12 13:16:45 EST
Closing out this old bug.

Note You need to log in before you can comment on or make changes to this bug.